{
  "Fullstack developer": "Développeur Fullstack",
  "x_years_experience": "{years} ans d'expérience",
  "x_years": "{years} ans",
  "intro_short": "Ingénieur de formation et développeur fullstack, j'ai aussi une expérience sérieuse dans les domaines du management, de l'administration système et du PO.",
  "intro_part_1": "Depuis 2011, mon parcours professionnel m'a permis de développer des compétences très variées, tant d'un point de vue technique: développement, administration système, QA et intégration continue, gestion de bases de données, moteurs de recherche..., que d'un point de vue managérial: encadrement, tutorat, management agile, intelligence collective, animation de réunion.",
  "intro_part_2": "J'ai été amené à travailler avec des services de natures diverses: services des eaux, gestion des déchets, travaux ruraux, conservatoires et écoles de musique, réseaux telecom.",
  "intro_part_3": "J'accorde beaucoup d'importance au développement d'un esprit d'équipe, à l'amélioration continue, et à la réalisation d'un travail abouti, testé, documenté.",
  "intro_part_4": "Je maintiens actuellement les librairies opensource <a href='https://github.com/olinox14/path-php' target='_blank'>Path-PHP</a> et <a href='https://github.com/olinox14/xdice' target='_blank'>xdice</a>, et suis l'auteur de la librairie (non-maintenue) <a href='https://github.com/olinox14/FullMd' target='_blank'>FullMD</a>.",
  "find_me_on": "Retrouvez moi sur",
  "download_pdf": "Version PDF",
  "contact_me": "Contact",
  "show_more": "Voir plus",
  "show_less": "Réduire",
  "Find me on Github": "Retrouvez moi sur Github",
  "Find me on Stackoverflow": "Retrouvez moi sur Stackoverflow",
  "Find me on LinkedIn": "Retrouvez moi sur LinkedIn",
  "Find me on Codingame": "Retrouvez moi sur Codingame",
  "Competences": "Compétences",
  "Cursus": "Cursus",
  "Contact": "Contact",
  "cursus_prepa": "Classe préparatoire (Physique-Chimie)",
  "cursus_engees": "Ecole Nationale du Génie de l’Eau et de l’Environnement de Strasbourg (ENGEES)",
  "cursus_bafia": "Mission de mise en place d’un plan de gestion des déchets, avec l’IRCOD Alsace (ONG), à Bafia (Cameroun)",
  "cursus_imfs": "Validation d’une thèse sur la modélisation du comportement des micropolluants en zone humides artificielles, à l’Université de Strasbourg (Institut de mécanique des fluides)",
  "cursus_public_exam": "Concours d’admission dans la fonction publique",
  "cursus_sag_67": "Chef de projet Systèmes d’informations appliqués à l’Environnement, au Conseil Départemental du Bas-Rhin (67)",
  "cursus_management": "Formation: Management",
  "cursus_reporting": "Formation: Communication et Reporting",
  "cursus_dsi_67": "Chef de projet Développement SI, au Conseil Départemental du Bas-Rhin (67)",
  "cursus_dotnet": "Formation: .Net MVC",
  "cursus_scrum": "Formation: Scrum",
  "cursus_mn": "Chef de projet Développement SI, à Manche Numérique (50)",
  "cursus_2ios": "Développeur à 2iOpenService (74)",
  "contact_email": "Votre adresse e-mail",
  "contact_name": "Nom ou structure (facultatif)",
  "contact_message": "Message",
  "contact_submit": "Envoyer",
  "contact_confirmation": "Votre message a bien été envoyé, je reviendrai vers vous dès que possible.",
  "continuous_improvement": "Amélioration continue",
  "system_administration": "Administration système",
  "anti-bot-test": "Contrôle anti-robots"
}